You are not logged in.

#1 2021-08-27 11:27:04

rejedai
Member
Registered: 2021-08-27
Posts: 3

Unable to create io-slave.

After update i get 'Unable to create io-slave. klauncher said: Could not find the '/usr/lib/qt/plugins/kf5/kio/file.so' plugin.' error in dolphin.

Offline

#2 2021-08-27 11:28:31

rejedai
Member
Registered: 2021-08-27
Posts: 3

Re: Unable to create io-slave.

The problem is on two computers after I upgraded them today.

Offline

#3 2021-08-27 11:35:02

rejedai
Member
Registered: 2021-08-27
Posts: 3

Re: Unable to create io-slave.

Reinstalling kio solved the problem.

Offline

#4 2021-08-27 12:26:12

2ManyDogs
Forum Moderator
Registered: 2012-01-15
Posts: 3,723

Re: Unable to create io-slave.

Please remember to mark your thread [SOLVED] (edit the title of your first post).

Offline

Board footer

Powered by FluxBB